{% extends 'base.html' %}

{% block content %}

    {% if user.is_authenticated %}
  <h2>Search Result </h2>

        <p>
            {% for item in items %}
            <strong>-----------------------------------</strong><br>
            <strong>  Owner email: {{item.owner}}</strong> <br>
            <strong> Item type: {{item.type}}</strong> <br>
            <strong> Title: {{item.title}}</strong> <br>
            <strong> Location: {{item.location}}</strong> <br>
            {% endfor %}
        </p>
    {% endif %}

{% endblock %}